Subject: Re: cortinarius and amanitas from Spain

From: [email-masked] (MR TOM E SCOLA)
Date: 12 Dec 1996 20:09:13 -0800

Regis,

I think you might be right regarding the "commercial vs. ecological". 
However, I think jumping to the conclusion(s) that "new awareness" of 
sources of mushroom crops being inherently detrimental to the forest 
ecosystem is a little much. After all where do we draw the line when 
it comes to such resources? I know where most so-called 
environmentalists would like to...fortunately for the rest of us no 
one makes fences that high yet.  Furthermore I would hope that 
someone who is a biologist would have the knowledge and appreciation 
of such habitats to plan for their use accordingly. 
Not everyone is out to damage the environment...the media just makes 
it seem that way!!  ;-) 

Regards,

Tom